#
#
# Copyright 2001-2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident "@(#)compose.dir 1.4 02/01/25 SMI"
#
# $XConsortium: compose.dir,v 1.2 94/03/30 09:10:42 rws Exp $
#
#	This file contains compose table file name.
#	The first word is the compose table file name and
#	the second word is full locale name.
#
iso8859-1/Compose	da.ISO8859-1
iso8859-1/Compose	de.ISO8859-1
iso8859-7/Compose 	el.ISO8859-7
iso8859-1/Compose	en.ISO8859-1
iso8859-1/Compose	es.ISO8859-1
iso8859-1/Compose	fi.ISO8859-1
iso8859-1/Compose	fr.ISO8859-1
iso8859-1/Compose	su.ISO8859-1
iso8859-1/Compose	is.ISO8859-1
iso8859-1/Compose	it.ISO8859-1
iso8859-1/Compose	nl.ISO8859-1
iso8859-1/Compose	no.ISO8859-1
iso8859-2/Compose 	pl.ISO8859-2
iso8859-1/Compose	pt.ISO8859-1
iso8859-5/Compose 	ru.ISO8859-5
iso8859-2/Compose 	sh.ISO8859-2
iso8859-2/Compose 	sk.ISO8859-2
iso8859-1/Compose	sv.ISO8859-1
iso8859-9/Compose	tr.ISO8859-9
iso8859-2/Compose	cz.ISO8859-2
iso8859-2/Compose	hu.ISO8859-2
iso8859-1/Compose	et.ISO8859-1
en_US.UTF-8/Compose	en_US.UTF-8
ja_JP.UTF-8/Compose	ja_JP.UTF-8
zh.UTF-8/Compose	zh_CN.UTF-8
zh_TW.UTF-8/Compose	zh_TW.UTF-8
zh_HK.UTF-8/Compose zh_HK.UTF-8
ko.UTF-8/Compose	ko_KR.UTF-8
tr_TR.UTF-8/Compose	tr_TR.UTF-8

ar/Compose		ar
th/Compose		th_TH
he/Compose		he

iso8859-2/Compose       sq_AL.ISO8859-2
iso8859-2/Compose       sk_SK.ISO8859-2
iso8859-2/Compose       sl_SI.ISO8859-2
iso8859-2/Compose       hr_HR.ISO8859-2
iso8859-2/Compose       nr.ISO8859-2
iso8859-2/Compose       ro_RO.ISO8859-2
iso8859-5/Compose       sr_SP.ISO8859-5
iso8859-5/Compose       bg_BG.ISO8859-5
iso8859-5/Compose       mk_MK.ISO8859-5
fr.UTF-8/Compose	fr.UTF-8
de.UTF-8/Compose	de.UTF-8
es.UTF-8/Compose	es.UTF-8
it.UTF-8/Compose	it.UTF-8
sv.UTF-8/Compose	sv.UTF-8
iso8859-15/Compose	fr.ISO8859-15
iso8859-15/Compose	de.ISO8859-15
iso8859-15/Compose	it.ISO8859-15
iso8859-15/Compose	es.ISO8859-15
iso8859-15/Compose	sv.ISO8859-15
iso8859-15/Compose	fr_BE.ISO8859-15
iso8859-15/Compose	nl_BE.ISO8859-15
iso8859-15/Compose	nl.ISO8859-15
iso8859-15/Compose	pt.ISO8859-15
iso8859-15/Compose	de_AT.ISO8859-15
iso8859-15/Compose	en_IE.ISO8859-15
iso8859-15/Compose	en_GB.ISO8859-15
iso8859-15/Compose	da.ISO8859-15
iso8859-15/Compose	fi.ISO8859-15
iso8859-15/Compose	et.ISO8859-15
iso8859-15/Compose	ca.ISO8859-15
el_GR.ISO8859-7@euro/Compose    el.ISO8859-7@euro
cte/Compose		cte
he/Compose		he
ru.koi8-r/Compose	ru.koi8-r
ru_RU.ANSI1251/Compose	ru.ansi1251
iso8859-15/Compose	en_US.ISO8859-15
iso8859-13/Compose	lt.ISO8859-13
iso8859-13/Compose	lv.ISO8859-13

ru_RU.UTF-8/Compose	ru.UTF-8
pl_PL.UTF-8/Compose	pl.UTF-8
iso8859-1/Compose	ca.ISO8859-1
